body, td { font-family:Verdana, Arial,  Geneva,  Helvetica, sans-serif; font-weight: normal; font-size: 10pt; color: #000000; margin: 0;padding: 0;}

p{	padding: 0;
	margin: 0;
}

body{	background-color: #effae0;
}

img{ border: none;}

a{ text-decoration: underline; color: black; font-size: 10pt;}
a:hover{ text-decoration: none; color: black; font-size: 10pt; }

#navigation{	font-family: Arial; text-decoration: none; color: #184179; font-size: 16px;
	font-weight: bold;
	padding-left: 30px;}

#left{	background: url("bg_l.gif")	repeat-y left top;}

#right{   background: url("bg_r.gif")	repeat-y right top;}

#l{
   background: url("l.gif")	repeat-y right top;
   width:9px;}

#r{
   background: url("r.gif")	repeat-y left top;
   width:9px;
}


#t{
   background: url("t.gif")	repeat-x left bottom;
   height:9px;
}

#b{
   background: url("b.gif")	repeat-x left top;
   height:9px;
}


#ctl{   background: url("ctl.gif")	no-repeat right bottom;
   height: 9px;
   width: 9px;}

#ctr{
   background: url("ctr.gif")	no-repeat left bottom;
   height: 9px;
   width: 9px;
}

#cbl{
   background: url("cbl.gif")	no-repeat right top;
   height: 9px;
   width: 9px;
}
#cbr{
   background: url("cbr.gif")	no-repeat left top;
   height: 9px;
   width: 9px;
}


#cl{   background: url("bg_main_l.jpg")	no-repeat left top;
   width: 277px;
   height: 240px;
   padding-left: 50px;
	padding-top: 10px;
}

#cr{
   background: #ffffff url("bg_main_r.jpg")	no-repeat right top;
   padding-bottom: 20px;
	padding-top: 65px;
	padding-right: 12px;
}


#cr li{	padding-top: 5px;}

#cspacer{   background: url("bg_main_l2.gif") repeat-y left top;

}


#cspacer2{

   padding-left: 10px;
   padding-bottom: 20px;
	line-height: 18pt;

}

#cspacer2 a{	font-family: Verdana, Arial;
	font-size: 11pt;
	line-height: 18pt;
	text-decoration: underline;
	color: black;}

#cspacer2 a:hover{
	font-family: Verdana, Arial;
	font-size: 11pt;
	line-height: 18pt;
	text-decoration: none;
	color: black;
}


#contacts{   background: url("bg_main_l3.jpg") no-repeat left bottom;
   padding-left: 80px;
   height: 93px;
   font-size: 8pt;
   padding-bottom: 5px;
   padding-top: 10px;}

#contacts a{
   font-size: 8pt;
   color: black;
}

#contacts a:hover{
   font-size: 8pt;
   color: black;
}




.menu{padding-left: 13px;
	background: none;
font-family: Georgia, Arial; text-decoration: none; color: white; font-size: 14pt;}
.menu:hover{padding-left: 13px;
 font-family: Georgia, Arial; text-decoration: none; color: white; font-size: 14pt; }


table{	border-spacing: 0; border: 0 hidden black;
	margin: 0 0 0 0;
	padding: 0;
	border-collapse: collapse;	}



#txtmain{	background-color:#e1f0ff; padding: 10px;}

#bmain{
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url("bgbot.gif");
}


textarea{    padding: 3px;}


small{	font-family: Verdana, Arial;
	font-size: 8pt;
	color: white;}


small a{
	font-family: Verdana, Arial;
	font-size: 8pt;
	text-decoration: underline;
	color: white;
}

small a:hover{
	font-family: Verdana, Arial;
	font-size: 8pt;
	text-decoration: none;
	color: white;
}

h1, h2, h3 ,h4{	margin-bottom: 0;
	margin-top: 10px;
	font-weight: bold;
	font-size: 14px;}

h1 a, h2 a, h3 a, h4 a{
	margin-bottom: 0;
	margin-top: 10px;
	font-weight: bold;
	font-size: 14px;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{
	margin-bottom: 0;
	margin-top: 10px;
	font-weight: bold;
	font-size: 14px;
}

.additional{	font-size: 9px;}